@import '../../../../assets/sass/scss/variables';

.logo-img {
    width: 100% !important;
    max-height: 125px !important;
    text-align: center;
    & img {
        width: 175px;
        max-width: 96%;
    }
}

svg {
    display: none;
    color: #ffffff !important;
    width: 30px;
}